a {
    color: #244444;
    transition: all 0.2s ease-out 0s;
}
p{margin:0 -12px 10px 0;}
#rt-header {
    background: url("/images/mrlback.jpg") no-repeat scroll 50% 0 #ffffff;
    color: #545454;
}
.fp-roksprocket-strips.rt-block {
    margin: 20px 0 -36px 12px;
    padding-top: 0;
}
.sprocket-strips-title {
    font-size:14px;
}
.box1 {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
    color: #ccc;
    font-size:13px;
    padding-bottom:0px;
}
.box2 {
    background: none repeat scroll 0 0 #00703c;
    border: 1px solid #ccc;
    color: #ddd;
    font-size:13px;
}
.box2 .title{
color:#fff;
}
.box3 {
    border: 1px solid #ddd;
    background: #77807c;
    color: #fff;
}
.box3 .title {
    color: #fff;
}
.box3b {
    border: 1px solid #ddd;
    background: #73a0a1;
    color: #fff;
}
.box5 {
    border: 1px solid #ddd;
    background: #2c3c3f;
    color: #fff;
}
.box5 a:link{
color:#bbb;
}
.box5 a:visited{
color:#aaa;
}
.box5 a:hover{
color:#fff;
}

.box5 .title{
color:#fff;
}
.box5b {
    border: 1px solid #ddd;
    background: #244444;
    color: #fff;
}
.box5b .title{
color:#fff;
}
.box6 {
    border: 1px solid #222;
    background: #244444;
    color: #fff;
}
.box6 .title{
color:#fff;
}
.box7 {
    border: 1px solid #777;
    background: #222;
    color: #fff;
}
.box7 .title{
color:#fff;
}
.box8 {
    background: none repeat scroll 0 0 #40575b;
    border: 1px solid #222;
    color: #ccc;
    font-size:13px;
}
h1 {
color: #222;
}
h2 {
color: #777;
}
h4 {
margin-top:0px;
}

.fp-bottom.rt-block {
margin: 0px;
}
#rt-footer{
font-size: 12px;
}
#rt-footer a:link {
color: #cccede;
}
#rt-footer a:hover{color:#fff;
}
#rt-footer a:visited{color:#ccc;
}
.fp-bottom.rt-block {
    background: none repeat scroll 0 0 #244444;
    margin: 0;
}
.button {
color: #222;
background: #efefef;
padding: 6px;
font-size:11px;
font-family:arial;
border: solid 2px #222;
}
.readon {
background: #efefef;
border: solid 2px #ccc;
}
.readon:hover{
  background: none repeat scroll 0 0 #54d08e;
border: solid 2px #ccc;
}
.readon2, .social-button, #gantry-totop {
    background: none repeat scroll 0 0 #006938;
    border: solid 2px #ccc;
}
.title2 .module-title {
    background: none repeat scroll 0 0 #ccc;
    border: 1px solid #8a8a8a;
}
.gf-menu.l1 > li:hover {
    background: none repeat scroll 0 0 #ddd;
    border: 2px solid #a3a3a3;
}
.gf-menu.l1 > li.active > .item {
    color: #fff;
}
.rt-overlay-light .sprocket-lists ul.sprocket-lists-container {
    border: 1px solid #bbb;
}
.rt-overlay-light .sprocket-lists ul.sprocket-lists-container li {
    border-bottom: 1px solid #fff !important;
}
.sprocket-lists ul.sprocket-lists-container .active {
    border-bottom: 0 none !important;
    background: #ddd;
}
.rt-overlay-light .sprocket-lists ul.sprocket-lists-container li:hover {
    background: none repeat scroll 0 0 #455555;
    color: #ffffff;
}
.title4 .module-title {
    background: none repeat scroll 0 0 #f7f7f7;
    border: 1px solid #d9d9d9;
}
.fp-roksprocket-strips .sprocket-strips-image-container {
    border: 2px solid #fff;
    position: relative;
}
.promo2 {
    font-family: Georgia,Times,"Times New Roman",serif;
    font-size: 16px;
    font-style: italic;
    line-height: 33px;
}
.nav > li > a:link {
    background-color: none;
    text-decoration: none;
    color: #00522c;
}
.nav > li > a:visited {
    background-color: #none;
    text-decoration: none;
    color: #00522c;
}
.nav > li > a:hover {
    background: none;
    text-decoration: none;
    color: #ccc;
}
#rt-breadcrumbs .divider {
    display: inline;
}
#rt-breadcrumbs a {
    font-size: 13px;
}
blockquote {
    border-left: medium none;
    border-top: 1px solid #ddd;
    margin: 0px 10px 0px 0px;
    padding: 10px 10px 0px 0px;
}
blockquote p {
margin-bottom: 14px;
font-size:12px;
color:#777;
}
.breadcrumb {
padding:0px;
margin:0px;
}
#rt-utility {
    background-color: #40575b;
    color: #bbbdbc;
    padding-bottom: 15px;
}
.rt-overlay-light .readon2, .rt-overlay-light .social-button, .rt-overlay-light #gantry-totop {
    border: 2px solid #fff;
    color: #fff;
}
#rt-sidebar-aX {
border: solid 1px #ddd;
background: #efefef;
margin: 15px 0px 15px 0px;
}
#content { 
  overflow:auto; 
} 

#left, #right { 
  width: 40%; 
  margin:5px; 
  padding: 10px;  
} 

#left  { float:left;  }
#right { float:right; }

p.success, tr.success {
    background-color: #004826;
    color: #468847;
    padding: 15px;
}
li {line-height:25px;
}
